.send_main {
    max-width: 1200px;
    min-width: 1200px;
    margin: 20px auto;
}

.send_download {
    width: 100%;
}
.send_nav {
   margin-top: 40px;
}

.down1 .img1,
.down2 .img2,
.down3 .img3 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.down1 .img1:hover,
.down2 .img2:hover,
.down3 .img3:hover {
    transition: all 0.3s;
    /* box-shadow: 0 1rem 3rem rgb(31 45 61 / 13%); */
    box-shadow: 1px 1px 10px 2px rgb(173 205 231);
}

.down1 {
    width: 60%;
    float: left;
    height: 300px;
}

.down2 {
    margin-bottom: 20px;
}

.down2,
.down3 {
    width: 38%;
    height: 160px;
    float: right;
}

.navItem ul {
    display: flex;
    justify-content: space-between;
}

.navItem li {
    display: flex;
    flex-direction: column;
    list-style: none;
    text-align: center;
    padding: 20px 40px;
    border: 1px solid #aaa;
    line-height: 30px;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 20px;
    height: 190px;
    width: 25%;
}

.navItem li img {
    margin: auto;
}

.navCon {
    width: 100%;
    overflow: hidden;
}


/* .navCon ul li {
    padding: 20px;
    background-color: #F4F9FF;
} */

.on {
    background-color: #459CE3;
    color: white;
}

.con_bg {
    background-color: #FFF;
    padding: 20px;
}

.xggd,
.bszn,
.cjwt {
    background-color: #F4F9FF;
    padding: 20px;
}

.xggd p a,
.blyj li a {
    padding: 10px 40px;
    border-bottom: #aaa 1px solid;
    line-height: 30px;
    font-size: 18px;
    background: url(./image/dot2.png) no-repeat left center;
    background-position-x: 20px;
    display:block;
}

.xggd p a:hover,
.blyj li a:hover {
    background: url(./image/dot1.png) no-repeat left center;
    background-position-x: 20px;
    background-color: #245290;
    color: #fff;
}

.bszn .tit p {
    display: inline-block;
    border-bottom: #459CE3 2px solid;
    padding: 10px;
    font-size: 20px;
    font-weight: 700;
    margin-left: 10px;
}

.bszn .tit span {
    display: inline-block;
    height: 50px;
    width: 50px;
    color: #FFF;
    border-radius: 50%;
    background-color: #459CE3;
    font-size: 20px;
    text-align: center;
    line-height: 50px;
}

.blyj {
    background-color: white;
    box-shadow: 0px 0px 6px 0 #aaa;
    padding: 10px;
    margin: 20px;
}

.sqtj ul {
    display: flex;
    flex-wrap: wrap;
}

.sqtj li {
    display: inline-block;
    width: 45%;
    box-shadow: 0px 0px 6px 0 #aaa;
    margin: 20px;
    display: flex;
}

.sqtj_L {
    width: 20%;
    background-color: #459CE3;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sqtj_R {
    background-color: white;
    width: 80%;
    padding: 10px;
}

.sqtj_L span {
    width: 40px;
    height: 40px;
    background-color: #459CE3;
    color: white;
    border: 1px solid white;
    line-height: 40px;
    border-radius: 50%;
}


/* 4.提交材料 */

.tjcl {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

.tjcl_L,
.tjcl_R {
    background-color: white;
    padding: 20px;
    width: 46%;
    position: relative;
}

.tjcl_L .tit,
.tjcl_R .tit {
    position: absolute;
    display: inline-block;
    width: 150px;
    height: 50px;
    font-size: 18px;
    background-color: #245290;
    color: #FFF;
    top: -10%;
    left: 40%;
    line-height: 50px;
    box-shadow: -3px -3px 0px 1px #CCD8E8;
}

.tjcl_L .tit::before {
    display: inline-block;
    width: 27px;
    height: 27px;
    content: url(./image/hulianwang-3.png);
    line-height: 50px;
    float: left;
    margin: 10px;
}

.tjcl_R .tit::before {
    display: inline-block;
    width: 27px;
    height: 27px;
    content: url(./image/gongxudating-xian.png);
    line-height: 50px;
    float: left;
    margin: 10px;
}


/* 五，六，七 */

.flex_box {
    display: flex;
    justify-content: space-between;
}

.flex_box .six {
    width: 50%;
}

.blue_bg {
    background-color: #245290;
    padding: 20px;
    color: white;
    margin: 20px 0;
    height: 50px;
}

.bllc,
.sfbz,
.lxwm {
    padding: 20px;
    background-color: #FFF;
    box-shadow: 0px 0px 6px 0 #aaa;
    margin: 20px 0;
}


/* 八 .办理流程 */

.bllc .tit {
    display: inline-block;
    background-color: #245290;
    color: #fff;
    padding: 10px;
    font-family: 宋体;
    font-size: 18px;
    margin: 10px 0;
}

.tujing {
    display: flex;
    justify-content: space-between;
}

.tujing li {
    width: 20%;
    background-color: #459CE3;
    color: #FFF;
    padding: 10px;
}


/* 业务办理 */

.ywbl {
    background-color: #F4F9FF;
    padding: 10px;
    margin: 20px;
}

.ywbl ul {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    background-color: white;
}

.ywbl li {
    width: 48%;
    color: white;
    background-color: #245290;
    margin: 10px;
}

.ywbl li span {
    background: url(./image/titbg1.png) no-repeat;
    display: block;
    margin-top: 20px;
    width: 150px;
    padding: 10px 0;
    font-family: 宋体;
    font-size: 22px;
    padding: 10px 0;
}

.qa {
    background-color: white;
    position: relative;
    padding: 20px;
    margin: 50px 0;
}

.qa .qa_tit {
    background-color: #245290;
    color: #FFF;
    position: absolute;
    box-shadow: 4px -4px 0px 1px #ccd8e8;
    top: -40px;
    padding: 10px;
    font-size: 18px;
}


/* 移动适配 */

@media screen and (max-width:390px),
(max-width:768px),
(max-width:820px),
(max-width:1160px) {
    .send_main {
        max-width: 100%;
        min-width: 100%;
        margin: 0 auto;
    }
    .down1 {
        width: 100%;
        float: left;
        height: 140px;
        margin-bottom: 10px;
    }
    .down2,
    .down3 {
        width: 100%;
        height: 140px;
        margin-bottom: 10px;
    }
    .navItem ul {
        flex-direction: column;
    }
    .navItem li {
        width: 100%;
        padding: 0;
    }
    .navItem li img {
        width: auto;
    }
    .sqtj li {
        width: 100%;
    }
    .tjcl {
        flex-direction: column;
    }
    .tjcl_L,
    .tjcl_R {
        padding: 20px;
        width: auto;
        margin-bottom: 10px;
    }
    .flex_box {
        flex-direction: column;
    }
    .flex_box .six {
        width: auto;
    }
    .tujing {
        flex-direction: column;
    }
    .tujing li {
        width: auto;
        margin-bottom: 10px;
    }
    .ywbl li {
        width: 100%;
    }
    .blue_bg {
        height: auto;
    }
}